[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [K12OSN] Fl_TeacherTool 0.21 Released



----- Original Message -----
From: "Eric Harrison" <eharrison mail mesd k12 or us>
To: "Support list for opensource software in schools." <k12osn redhat com>
Subject: Re: [K12OSN] Fl_TeacherTool 0.21 Released
Date: Tue, 03 Jan 2006 11:32:05 -0800

> 
> Kjetil Knudsen wrote:
> >
> >> On Mon, 2 Jan 2006, Kjetil Knudsen wrote:
> >>
> >>
> >>>> On 1/1/06, Kjetil Knudsen <kjetil knudsen gs> wrote:
> >>>>
> >>>>> After yum install fl_teachertool i get the following error when
> >>>>> running fl_teachertool: "symbol lookup error: fl_teachertool:
> >>>>> undefined symbol: _ZN9Fl_Widget5labelEPKc"
> >>>>> Any thoughts?
> >>>>
> >>>> What version of k12ltsp are you using? Also, what does this give you
> >>>>
> >>>> rpm -qi fltk
> >>>
> >>> Fl_teachertool worked until I used yum to get 0.21. I use K12LTSP 4.4.1.
> >>> rpm -qi fltk tells me that I have fltk, version 1.1.4 installed..
> >>>
> >>> Kjetil Knudsen
> >>
> >> I updated the version of fltk in the repositories. Can you update,
> >> retry fl_teachertool, and let us know if it works or not?
> >>
> >> 	yum install fltk
> >>
> >
> > I tried this, but no mirrors found when trying to: yum install fltk
> >
> > Kjetil Knudsen
> >
> 
> 
> Whenever I run into a problem with yum us as this, here is what I do:
> 
> 1) retry the "yum install" command again
> 
> 2) if it still fails, I run "yum clean all", then retry the "yum
> install" command.
> 
> -Eric
Nope. That did not  do it. Yum works great. But It can not find any mirrors when trying to install fltk..

Kjetil Knudsen


-- 




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]